#ifndef  __xfs_syscalls
#define  __xfs_syscalls

#include <xfs/xfs_common.h>

int xfs_install_syscalls _PARAMS((void));
int xfs_uninstall_syscalls _PARAMS((void));
int xfs_vdstat_syscalls _PARAMS((void));

#endif /*  __xfs_syscalls */
